# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "fetch_configuration"
version = "0.2.0"
authors = ["Pankaj Chaudhary <pankajchaudhary172@gmail.com>"]
description = "Library to fetch configuration from config file."
readme = "README.md"
keywords = ["configuration"]
categories = ["network-programming"]
license = "MIT"
repository = "https://github.com/PankajChaudhary5/fetch_configuration.git"
[dependencies.json]
version = "0.12.0"
